function::addr_to_node
Prev | Chapter 6. Memory Tapset | Next

## Name

function::addr_to_node — Returns which node a given address belongs to within a NUMA system

## Synopsis

        addr_to_node:long(addr:long)

## Arguments

`addr`

  the address of the faulting memory access

## Description

This function accepts an address, and returns the node that the given address belongs to in a NUMA system.

Prev | Up | Next
Chapter 6. Memory Tapset | Home | function::bytes_to_string